@charset "UTF-8";

/*子テーマ用「base.css」*/


/*--------------------------------------------------------
共通
--------------------------------------------------------*/
body{
	background-color:#fafafa;
}


/*--------------------------------------------------------
記事部分
--------------------------------------------------------*/

.entry-list > .entry-list_item{
	border:1px solid #ccc;
}



/*--------------------------------------------------------
アドワーズ
--------------------------------------------------------*/
.google-auto-placed, .google-auto-placed ins{
	background: #fff;
}
/*--------------------------------------------------------
フォーム
--------------------------------------------------------*/
table.niretsu th p,table.niretsu td p{
	margin-bottom:0;
}


/*--------------------------------------------------------
固定ページ
--------------------------------------------------------*/

.page .free-area{
	display:none;
}

/*--------------------------------------------------------
記事ページのログイン
--------------------------------------------------------*/

.frontend-user-admin-widget-login .input#widget_user_pass{
width:200px;
}


/*--------------------------------------------------------
アイコン
--------------------------------------------------------*/
.icon_twitter{
	line-height: 1;
	font-size: 20px;
}

.icon_twitter::before{
	font-family: 'FontAwesome' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: inherit;
}

.icon_twitter::before{
	content: "\f099";
}


@media (max-width: 767px) {


/*--------------------------------------------------------
フォーム
--------------------------------------------------------*/
table.niretsu th,
table.niretsu td
{
width:100%;
display:block;
box-sizing:border-box;
}

table.niretsu th p,
table.niretsu td p{
margin:0;
}


table.niretsu textarea,table.niretsu input {
    max-width:100%;
    width:100%;
}

/*--------------------------------------------------------
個別記事ページ
--------------------------------------------------------*/

.keni-section_wrap .keni-section_wrap{
 padding: 10px;
 margin:0;

}



}


@media (min-width: 480px){


}

